/* CSS Document */
body, html {
	margin: auto;
	text-align: center;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #446d8e;
	background-attachment: fixed;
	height: 101%;
}
.hidden {
    display: none;
}
#mainContainer {
	margin: auto;
	width: 800px;
	background-color: #FFFFFF;
}
#header {
	background-image: url(../images/topbar.jpg);
	margin: auto;
	width: 800px;
	height: 84px;
}
#header h1 {
	margin: 0;
    padding: 0;
    float: left;
    margin-top: 10px;
    padding-left: 10px;
}
#sidebar-a {
	float: left;
	width: 150px;
	margin-left: 8px;
	margin-top: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
}
#sidebar-a .padding {
	padding: 8px;
}
.mainNav { 
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sidebar-a a {
	display: block;
	width: 145px;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	background: url(home_v2.gif) 0 0 no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 2px;
}
#sidebar-a a:hover {
	background-position: 0 -22px;
	color: #EEEEEE;
}
#sidebar-a a:active {
	background-position: 0 -22px;
	color: #FFFFFF;
}
/* :KLUDGE: Removes large gaps in IE/WIN */

.index #sidebar-a .home,
.treatment #sidebar-a .treatments,
.on_site #sidebar-a .on_site_massage,
.sports #sidebar-a .sports_massage,
.therapeutic #sidebar-a .therapeutic_massage,
.deep_tissue #sidebar-a .deep_tissue_massage,
.kinesio #sidebar-a .kinesio_taping,
.physical  #sidebar-a .physical-therapy,
.bacpr  #sidebar-a .bacpr,
.benefit #sidebar-a .benefits,
.corp #sidebar-a .corporate,
.about_us #sidebar-a .about,
.question #sidebar-a .qanda,
.contact_us #sidebar-a .contact,
.dry-needling #sidebar-a .dry-needling,
.gallery #sidebar-a .gallery {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-position: 0 -22px;
}
#sidebar-b {
	float: right;
	width: 160px;
	background: #FFFFFF no-repeat top;
	text-align: left;
	margin: 8px 0 0 0;
}
#sidebar-b h2 {
	width: 149px;
	margin: 0;
	padding: 5px 5px 5px 5px;
	background: url(blue_button.gif) no-repeat;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
}
#sidebar-b p {
	padding: 0 0 0 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	font-style: normal;
	line-height: 1.5em;
	color: #666666;
}
#sidebar-b a.links:link {
	color: #69be28;
	font-size: 11px; 
	font-family: sans-serif;
	text-align: left;
	line-height: 2; 
	text-decoration: underline;
	margin: 0;
}
#sidebar-b a.links:hover {
	color: #bde18a;
	font-size: 11px; 
	font-family: sans-serif; 
	line-height: 2; 
	text-decoration: underline;
	margin: 0;
}
#sidebar-b a.links:visited {
	color: #bde18a;
	font-size: 11px; 
	font-family: sans-serif; 
	line-height: 2; 
	text-decoration: underline;
	margin: 0;
}
.question-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 2em;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 2em;
	color: #666666;
	border-bottom-width: thin;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	line-height: 1.8em;
	color: #333333;
}
.bold {
	font-weight: bold;
}
.links-sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	font-style: normal;
	line-height: 1em;
	color: #ffffff;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 166px;
	width: 620px;
	background-color: #FFFFFF;
}
#content ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	line-height: 1.8em;
	color: #333333;
}
#content img {
	border: none;
	margin: 0;
    padding: 0 6px 0 0;
	background-color: #FFFFFF;
}
#content .padding {
	padding: 8px;
}
#content h1 {
	margin: 0;
	padding: 0;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #446d8e;
}
#content p {
	margin: 0 0 15px 0;
	padding: 0;
	position: relative;
}
#contact {
	margin: 5px 0 0;
	padding: 5px 0 0;
	clear: both;
}
#contact p {
	margin: 0;
	padding: 0;
	position: relative;
}
#contact h2 {
	margin: 5px 0 0 0;
	padding: 5px 0 5px 0;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #446d8e;
}
a.links:link {
	color: #446d8e;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: .8em;
	text-decoration: underline;
	margin: 0;
}
a.links:hover {
	color: #666666;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: .8em; 
	text-decoration: underline;
	margin: 0;
}
a.links:visited {
	color: #666666;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: .8em; 
	text-decoration: underline;
	margin: 0;
}
.imgRight {
	float: right;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 3px;
}
#quicklinks {
	float: left;
	margin: 0 0 10px 0;
	padding: 5px 0 10px 0;
}
#quicklinks img {
	float: left;
	margin-right: 7px;
	margin-bottom: 10px;
}
#footer {
	clear: both;
	width: 800px;
	height: 19px;
}
#altnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 1.7em;
	vertical-align: top;
	padding: 0px;
	margin: 10px 0 0 0;
}
#altnav a.links:link {
	color: #3399cc;
	font-size: 9px; 
	font-family: sans-serif;
	text-align: left;
	line-height: 2; 
	text-decoration: underline;
	margin: 0;
}
#altnav a.links:hover {
	color: #ff3366;
	font-size: 9px; 
	font-family: sans-serif; 
	line-height: 2; 
	text-decoration: underline;
	margin: 0;
}
#altnav a.links:visited {
	color: #ff3366;
	font-size: 9px; 
	font-family: sans-serif; 
	line-height: 2; 
	text-decoration: underline;
	margin: 0;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 165px;
	width: 800px;
	float: left;
	position: relative;
	background-color: #CCCCCC;
}
.slideshow {
	height: 165px;
	width: 800px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
}
.slideshow img {
	padding: 0px;
	background-color: #eee;
	margin: 0px;
	height: 165px;
	width: 800px;
}
#phpphotoalbum1 {
	float: left;
}